Subject: [kitten] WGLC for sasl-saml-ec

From: Robbie Harwood <[email-masked]>
Date: Fri, 02 Aug 2019 15:22:25 -0400

Hi kitten,

Technically, sasl-saml-ec has been in last call since 2016-04-04, but we
never formally announced this.  We've been sitting on this document for
a while now, and there was momentum to advance it back in 2016/2017.
Scott has been kind enough to upload a new version, so consider this the
formal WGLC announcement (not that one is technically needed, but you
get the idea).

I'm aware of the reviews noted on
https://github.com/kittenwg/sasl-saml-ec .  If you would like to review
this document and have not done so, please (1) let me know so I don't
declare consensus without you and (2) do so "soon" so that we can
advance this document.I plan to shepherd it, but if anyone else would
like to do that instead we can make that happen.  Hearing nothing, I
will probably start shepherd duties it in 1-2 weeks.

Thanks,
--Robbie